/* bonus-hero */

.bonus-hero .prime__wrap {
  max-width: 930px;
}

.bonus-hero .prime__text {
  max-width: 740px;
}

/* bonus-s-1 */
/* bonus-s-2 */

.bonus-s-2 .relative {
  z-index: 2;
}

.bonus-s-2 .table-banner-wrapper {
  padding: 4px 12px;
}

.bonus-s-2 .table-banner {
  border-collapse: collapse;
  border-spacing: 0 0;
}

.bonus-s-2 .table-banner thead th {
  padding: 4px 10px 4px 0;
  font-size: 15px;
  font-weight: 700;
  line-height: normal;
  text-transform: none;
}

.bonus-s-2 thead tr th {
  width: 28%;
}

.bonus-s-2 thead tr th:last-child {
  width: 16%;
}

.bonus-s-2 .table-banner tbody td {
  padding: 12px 10px 12px 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.6;
  border: none;
  border-radius: 0;
}

.bonus-s-2 .table-banner tbody tr:not(:last-child) {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}

.bonus-s-2 .block-1,
.bonus-s-2 .block-2,
.bonus-s-2 .block-3 {
  position: relative;
  overflow: unset;
  border-radius: 12px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: url(<path-to-image>) lightgray 50% / cover no-repeat;
  box-shadow:
    0 0 30px 10px rgba(56, 210, 234, 0.3),
    0 0 40px 0 rgba(56, 210, 234, 0.6) inset;
}

.bonus-s-2 .block-1::after,
.bonus-s-2 .block-2::after,
.bonus-s-2 .block-3::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 12px;
  box-shadow:
    0 0 20px 0 rgba(56, 210, 234, 0.6) inset,
    0 0 30px 10px rgba(56, 210, 234, 0.3) inset;
  z-index: 0;
  pointer-events: none;
}

.bonus-s-2 .block-1 > img {
  display: block;
  position: absolute;
  max-height: 560px;
  z-index: 1;
  top: 50%;
  height: calc(100% + 78px);
  right: 0;
  aspect-ratio: 69 / 70;
  max-width: none;
  transform: translateY(-50%);
}

.bonus-s-2 .block-2 > img {
  display: block;
  position: absolute;
  max-height: 560px;
  z-index: 1;
  top: 52%;
  height: calc(100% + 48px);
  right: 0;
  aspect-ratio: 69 / 70;
  max-width: none;
  transform: translateY(-50%);
}

.bonus-s-2 .block-3 > img {
  display: block;
  position: absolute;
  max-height: 560px;
  z-index: 1;
  top: 52%;
  height: calc(100% + 48px);
  right: 0;
  aspect-ratio: 69 / 70;
  max-width: none;
  transform: translateY(-50%);
}

/* bonus-s-3 */

.bonus-s-3 th {
  width: 25%;
  white-space: nowrap;
}

/* bonus-s-4 */

.bonus-s-4 .info-list > li {
  width: calc(25% - 15px);
}

.bonus-s-4 .info-list__title {
  width: 100%;
}

.bonus-s-4 .info-list__text {
  font-size: 24px;
  font-weight: 700;
  line-height: normal;
}

/* bonus-s-5 */

.bonus-s-5 thead th:nth-child(1) {
  width: 26%;
}

.bonus-s-5 thead th:nth-child(2),
.bonus-s-5 thead th:nth-child(3) {
  width: 37%;
}

/* bonus-s-6 */

.bonus-s-6 .overlay-list {
  padding: 20px;
}

/* bonus-s-7 */

.bonus-s-7 thead tr th:nth-child(1) {
  width: 27%;
}

.bonus-s-7 thead tr th:nth-child(2),
.bonus-s-7 thead tr th:nth-child(3) {
  width: 38%;
}

/* bonus-s-8 */

.bonus-s-8 .overlay-list {
  padding: 20px;
}

/* bonus-s-9 */

.bonus-s-9 th {
  width: 25%;
}

/* bonus-s-10 */

.bonus-s-10 .overlay-list {
  padding: 20px;
}
